# Command: testsuite::ticket-336-serial

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-336-serial - Check that vp-specific RNGs only provided for nodes with proxies

Synopsis:

    (ticket-336-serial) run -> NEST exits if test fails

Description:

      This test ensures that GetVpRNG returns an error if called on a subnet or
      device without proxies. See mpitests/ticket-336.sli for a test checking
      correct vp-rng function.

Author:

    Hans Ekkehard Plesser, 2010-09-29, 2012-02-16

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/regressiontests/ticket-336-serial.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative